Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unable to jailbreak

  1. #1
    Default Unable to jailbreak


    I just downloaded BlackRain for my 3GS, but I am unable to install it. I am currently using WinXP, and upgraded to the new 3.1.3 firmware. At first, I kept getting an error which read: The application has failed to start because ASL.dll was not found. Re-installing the app may fix this problem. After using the fix program for this problem, the error didn't come back up, but then I was getting a msg. about needing to install .NET framework v2.0.50727. After doing so and re-booting, this error went away as well, but then after I clicked on the Fix Rain window, I was brought to another screen that said "Shutting iTunes Down, clicking the button above will solve issues w/ the latest iTunes (9.1) and make blackra1n work again for 3.1.2. After uninstalling both the Blackbreeze and iPhone Unlock programs and re-installing them, I'm still getting the same ASL.dll and "Shutting iTunes Down" errors, but now I'm getting another one saying "Unhandled exception has occurred in your application. If you click Continue, the application will ignore this error and attempt to continue. If you click Quit, the application will close immediately." When I click Cancel, the Microsoft error report window keeps popping up. I'm pretty tech savvy, but can't figure out for the life of me why this is doing this, or how I can fix it. The only thing I can think of it's an issue w/ the firmware version, because the Unlock program was entitled unlock312_win, and I kept seeing 3.1.2 in the "Shutting iTunes Down" window.

    Do/will I need to downgrade the firmware to v3.1.2? If so, how?

  2. #2
    iPhone? More like MyPhone
    Join Date
    Dec 2009
    Location
    Tasmania, Australia
    Posts
    180
    Thanks
    5
    Thanked 5 Times in 5 Posts

    you can't jailbreak 3.1.3 as of yet, There will be a JB for 3.1.3 on friday evening though according to stealthbravo.

    But if you have your SHSH's for 3.1.2 you can downgrade and JB now.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •